﻿main.epresto.edu7 section.pager nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;    
}

main.epresto.edu7 section.pager nav button {
    width: 54px;
    aspect-ratio: 1;    
    border-radius: 50%;
}

main.epresto.edu7 section.pager nav button.leafButton {
        
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32%;        
}

main.epresto.edu7 section.pager nav button.leafButton:first-child {
    background-image: url(../Pix/leafButtonBackward.svg);         
}

main.epresto.edu7 section.pager nav button.leafButton[disabled]:first-child {
    background-image: none;
}

main.epresto.edu7 section.pager nav button.leafButton:last-child{
    background-image: url(../Pix/leafButtonForward.svg);
}

main.epresto.edu7 section.pager nav button.leafButton[disabled]:last-child {
    background-image: none;
}

main.epresto.edu7 section.pager nav .chooser {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

main.epresto.edu7 section.pager nav .chooser .chooseButton {
    background-color: #ffffff;
    color: var(--theme-accent-color);
    font-family: var(--theme-fontFamilyStandardBold-font);
    font-size: 1.1em;
    display: flex;
    justify-content: center;
    align-items: center;
        
}

main.epresto.edu7 section.pager nav .chooser .active .chooseButton {
    background-color: var(--theme-accent-color);
    color: var(--theme-main-color);       
}

@media (max-width: 750px) {
    main.epresto.edu7 section.pager nav button {
        width: 34px;       
    }

    main.epresto.edu7 section.pager nav .chooser {
        gap: 5px;
    }

    main.epresto.edu7 section.pager nav .chooser .chooseButton {        
        font-size: 0.7em;
    }

    main.epresto.edu7 section.pager nav button.leafButton {        
        width: 44px;
    }

}